Error

two or more packages specified (libopenobex1 libsane-extras)